@import url(http://blog-imgs-60-origin.fc2.com/h/e/n/hentaianimechannel/hentaianimechannel2-3-8.css);

/*--------------------------------------
 *
 * user.css
 *
 *-------------------------------------*/

/* body
---------------------------------------*/
/*
body {
	color: #555;
	background-color: #eee;
}
*/

/* Hyper Link
---------------------------------------*/
/*
a:link {
	color: #d02f67;
}

a:visited {
	color: #999;
}

a:hover {
	color: #000;
	text-decoration: none;
}

.widget a:link {
	color: #666;
}

.widget a:visited {
	color: #999;
}

.widget a:hover {
	color: #000;
	text-decoration: none;
}
*/

/* HeaderImage
---------------------------------------*/
/*
div#grid div#header {
	background: #000 url(ImageURL) no-repeat;
	padding-top: 72px;
	padding-botom: 60px;
}
*/

/* BlogName -> Image
---------------------------------------*/
/*
div#grid div#header p.siteName a {
	background: url(ImageURL) no-repeat;
	width: (ImageWidth)px;
	height: (ImageHeight)px;
	display: block;
	margin: 0 auto;
	outline: none;
	text-indent: -32768px;
}
*/

/* Category Color
---------------------------------------*/
/*
.no .cat0  { background-color: #69d2e7 }
.no .cat1  { background-color: #ecd078 }
.no .cat2  { background-color: #556270 }
.no .cat3  { background-color: #fe4365 }
.no .cat4  { background-color: #f2c45a }
.no .cat5  { background-color: #a7dbd8 }
.no .cat6  { background-color: #d95b43 }
.no .cat7  { background-color: #4ecdc4 }
.no .cat8  { background-color: #fc9d9a }
.no .cat9  { background-color: #bfb35a }
.no .cat10 { background-color: #e0e4cc }
.no .cat11 { background-color: #b7273f }
.no .cat12 { background-color: #c4f062 }
.no .cat13 { background-color: #f9cdad }
.no .cat14 { background-color: #88a65e }
.no .cat15 { background-color: #f38630 }
.no .cat16 { background-color: #542437 }
.no .cat17 { background-color: #ff6b6b }
.no .cat18 { background-color: #c8c8a9 }
.no .cat19 { background-color: #5e8c6a }
.no .cat20 { background-color: #fa6900 }
.no .cat21 { background-color: #53777a }
.no .cat22 { background-color: #c44d58 }
.no .cat23 { background-color: #83af9b }
.no .cat24 { background-color: #6c1b13 }
*/

/* Plugin Color
---------------------------------------*/
/*
div.widget dl dt.pn0  { border-color: #BCB968 }
div.widget dl dt.pn1  { border-color: #8FA8A2 }
div.widget dl dt.pn2  { border-color: #CCD4BD }
div.widget dl dt.pn3  { border-color: #9E3B36 }
div.widget dl dt.pn4  { border-color: #50553F }
div.widget dl dt.pn5  { border-color: #6B8349 }
div.widget dl dt.pn6  { border-color: #FCA055 }
div.widget dl dt.pn7  { border-color: #7F4B61 }
div.widget dl dt.pn8  { border-color: #A5C8DE }
div.widget dl dt.pn9  { border-color: #C12331 }
div.widget dl dt.pn10 { border-color: #347385 }
div.widget dl dt.pn11 { border-color: #4F514E }
div.widget dl dt.pn12 { border-color: #9EC6BE }
div.widget dl dt.pn13 { border-color: #ECB3BA }
div.widget dl dt.pn14 { border-color: #6A9674 }
div.widget dl dt.pn15 { border-color: #A00F42 }
div.widget dl dt.pn16 { border-color: #230946 }
div.widget dl dt.pn17 { border-color: #E4760F }
div.widget dl dt.pn18 { border-color: #9AC000 }
div.widget dl dt.pn19 { border-color: #555020 }
*/

.image-resize {
　　　　max-width: 160px;
	max-height: auto;
        min-width: 160px;
        min-width: auto;
}


.social_buttons{
margin-top:7px;
margin-top:0.5rem;
clear:both;
}
.tweet-button,.plusone{
vertical-align:top;
display:inline;
}
iframe.twitter-share-button {
    width: 100px!important;
}

/* FC2relate
-------------------------------------------------------- */
.relate_dl { /* 全体 */

}
.relate_dl .relate_dt { /* 関連記事（見出し部分） */

}
.relate_dl .relate_dd { /* リスト外枠 */

}
.relate_dl .relate_dd .relate_ul { /* リスト部分 */

}
.relate_dl .relate_dd .relate_ul li { /* 記事のリスト */

}
.relate_dl .relate_dd .relate_ul .relate_li_nolink { /* 現在開いている記事 */

}

#fc2clap_rank_table { /* 外枠 */
	border-collapse: collapse;
	width: 600px;
	color: #8E8E8E;
	font-family: "Verdana","Impact","ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ Pro W3","Osaka";
	font-size: small;
	border: 1px solid #000000;
	vertical-align: baseline;
	margin: 0 1px;
	table-layout: auto;
}

#fc2clap_rank_table tr.fc2clap_rank { /* 上部拍手ランキングタイトル */
	background-color: #c9bbac;
	text-align: center;
	border: 1px solid #000000;
	padding: 3px 0;
}

#fc2clap_rank_table span.fc2clap_rank_main { /* 下部拍手ランキングタイトル */
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px 0;
	font-size: 11px;
}

#fc2clap_rank_table tr.fc2clap_rank_item { /* 見出し内 */
	background-color: #F1F1EF;
	font-weight: bold;
	text-align: center;
	color: #4D4D4D;
	border: 1px solid #000000;
	padding: 3px 0;
	font-size: 11px;
}

#fc2clap_rank_table td.fc2clap_rank_items_rank { /* 見出し（順位） */
	border: 1px solid #000000;
	width: 10%;
	font-size: 11px;
}

#fc2clap_rank_table td.fc2clap_rank_items_title { /* 見出し（タイトル） */
	border: 1px solid #000000;
	width: 70%;
	font-size: 11px;
}

#fc2clap_rank_table td.fc2clap_rank_items_clap { /* 見出し（拍手数） */
	border: 1px solid #000000;
	width: 20%;
	font-size: 11px;
}

#fc2clap_rank_table td.fc2clap_rank_items1 { /* 順位 */
	border: 1px solid #000000;
	text-align: center;
	font-size: 11px;
}

#fc2clap_rank_table span.fc2clap_rank_namber { /* 順位数文字色 */
	color: #000000;
	font-weight: bold;
}

#fc2clap_rank_table tr.fc2clap_rank_form { /* 各順位横１行 */
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: 3px 0;
}

#fc2clap_rank_table td.fc2clap_rank_clap { /* 拍手数 */
	text-align: right;
	width: 26%;
	border:1px solid #000000;
	font-size: 11px;
}

#fc2clap_rank_table span.fc2clap_name { /* 拍手数配色 */
	color: #FF0000;
	font-weight: bold;
}

#fc2clap_rank_table td.fc2clap_rank_items { /* タイトル */
	border: 1px solid #000000;
	font-size: 12px;
}

#fc2clap_rank_table span.fc2clap_rank_title a { /* タイトル文字色 */
	color: #000000;
}

.urllink {
 background-color:#FFFFCC;
 width:500px;
 float:right;
 margin-top: 25px;
 margin-left: 5px;
 border-color:#FFCC99;
 border-width:2px;
 border-style:ridge;
}

.urllink2 {
 background-color:#FFFFCC;
 width:445px;
 float:right;
 margin-top: 45px;
 margin-left: 2px;
 border-color:#FFCC99;
 border-width:2px;
 border-style:ridge;
}

.video-wrap {
position: relative ;
margin-top: 1.2em ;
margin-bottom: 1.2em ;
padding-top: 69px ;
padding-bottom: 50% ;
overflow: hidden ;
}
.video-wrap iframe,  
.video-wrap object,  
.video-wrap embed {
position: absolute ;
top: 0 ;
left: 0 ;
height: 100% ;
width: 100% ;
}

/*========================================

  Pager

========================================*/
div#Pager_layout {
	font-family: Arial, 'Lucida Grande', sans-serif;
	background-color: #fff;
	box-shadow: 0px 4px 7px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 4px 7px 0px rgba(50, 50, 50, 0.5);
	-webkit-box-shadow: 0px 4px 7px 0px rgba(50, 50, 50, 0.5);
	list-style: none;
	margin: 6px 10px 23px 0;
	padding: 16px 0 15px;
	overflow: hidden;
}

#Pager {
	text-align: left;
}

#Pager b {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	background-color: #393939;
	margin: -19px -1px -18px -1px;
	padding: 19px 13px 18px 12px;
}

#Pager a {
	font-size: 13px;
	background-color: #eee;/* #eee #e1dec9 */
	margin: -19px -1px -18px -1px;
	padding: 19px 13px 18px 12px;
	text-decoration: none !important;
}

#Pager a:hover {
	color: #fff !important;
	background-color: #fc9d9a;/*#bc8f8f*/
	text-decoration: none !important;
}


/* button common style */
.button {
    -webkit-appearance: none;
    appearance: none;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
}
.button[disabled] {
    cursor: default;
}
/* button default */
.button-default {
    background: #efefef;
    border-radius: 4px;
    color: #000;
    padding: 6px 10px;
    text-align: center;
}
.button-default:hover {
    background: #d8d8d8;
}
.button-default[disabled],
.button-default[disabled]:hover {
    background: #efefef;
    color: #666;
    opacity: .8;
}
/* button gradient primary */
.button-gradient-primary {
    background: -weblit-linear-gradient(#55c40d, #3bab09);
    border: solid 1px rgba(0,0,0,0.2);
    border-radius: 4px;
    box-shadow: 0 1px 1px #fff ,inset 0 1px 1px rgba(255,255,255,.4);
    color: #fff;
    padding: 6px 10px;
    text-align: center;
    text-shadow: 0 -1px 1px rgba(0,0,0,.5);
}
.button-gradient-primary:hover {
    background: -weblit-linear-gradient(#4ea40d, #6abb0e);
    color: rgba(255,255,255,.7);
    text-shadow: 0 -1px 1px rgba(77,137,5,.5);
}
.button-gradient-primary[disabled],
.button-gradient-primary[disabled]:hover {
    background: -weblit-linear-gradient(#55c40d, #3bab09);
    color: #fff;
    opacity: .6;
}

div.centeringtext p {  
    display: table-cell;  
    vertical-align: middle;  
    margin: 0;  
}  
   
/*for IE6 */  
* html .centeringtext p {  
    display: inline;  
    zoom: 1;  
}  
   
/*for IE7 */  
*:first-child+html .centeringtext p {  
    display: inline;  
    zoom: 1;  
}